with import <nixpkgs> {};

let
  url = "https://github.com/shiftkey/desktop/releases/download/release-3.2.1-linux1/GitHubDesktop-linux-3.2.1-linux1.AppImage";
in
builtins.fetchurl {
  inherit url;
  # intentionally use a bad hash to force Nix to tell you the correct one
  sha256 = "0000000000000000000000000000000000000000000000000000";
}
